[Seaside] Seaside 2.7

Florian Minjat florian.minjat at emn.fr
Mon Feb 26 14:14:18 UTC 2007

   I just tried to update my image with the last updater.
   After installing it from SqueakSource or Monticello (I tried both), 
I just ran the following commands :
WAInstaller initialize

WAKom stop; startOn: 9090.
WAComponent allSubclassesDo: [ :each | each initialize ].

Then nothing works and I get this ugly error from my browser :
Internal Server Error
MessageNotUnderstood: UndefinedObject>>isEmpty

Any hint ?


Lukas Renggli wrote:
>> So, does this mean that 2.7 is in usable state as much as 2.6b1? Then,
>> why just create 2.7 or 2.7b(if not rock stable :-)) package for
>> SqueakMap or just squeak source site?
> I updated the SeasideInstaller on SqueakMap. The Magritte and Pier
> packages are already updated.
> Cheers,
> Lukas

More information about the Seaside mailing list